uuid: 4a13afd0-6c0c-4585-9d6e-36b509f44ba1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.artwork
  module:
    - text
id: node.artwork.body
field_name: body
entity_type: node
bundle: artwork
label: 'Public Notes'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
